PP-TRACE(1)

NAME
pp-trace - manual page for pp-trace 11

DESCRIPTION
USAGE: pp-trace [options] <source0> [... <sourceN>]

OPTIONS:

Generic Options:

--help - Display available options (--help-hidden for more)

--help-list - Display list of available options (--help-list-hidden for more)

--version - Display the version of this program

pp-trace options:

--callbacks=<string> - Comma-separated list of globs describing the list of callbacks to output. Globs are processed in order of appearance. Globs with the '-' prefix remove callbacks from the set. e.g. '*,-Macro*'.

--extra-arg=<string> - Additional argument to append to the compiler command line

--extra-arg-before=<string> - Additional argument to prepend to the compiler command line

--output=<string> - Output trace to the given file name or '-' for stdout.

-p=<string> - Build path